
#RequestOnline-form legend, #taxi-orders-form legend,
#RequestOnline-form legend, #ClientRequest-form legend{
	font-size: 1.5em;
	padding-bottom: 2%;
}
#RequestOnline-form label, #taxi-orders-form label,
#RequestOnline-form label, #ClientRequest-form label{
	width: 30%;
	display: inline-block;
	font-size: 1.2em;
	padding-top: 1%;
}
#taxi-orders-form select {
	width: 150px;
}
#taxi-orders-form .field_date {
	margin-top: 60px;
}
#taxi-orders-form input[type=text],
#RequestOnline-form input[type=text], #ClientRequest-form input[type=text], textarea:not(.inp){
	/* box-shadow: inset 0px 5px 11px -3px #ABABAB; */
	/* -webkit-box-shadow: inset 0px 5px 11px -3px #ABABAB; */
	-moz-box-shadow: inset 0px 5px 11px -3px #ABABAB;
	-o-box-shadow: inset 0px 5px 11px -3px #ABABAB;
	display: inline-block;
	/* border: 1px solid #D2A525; */
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-o-border-radius: 12px;
	-ms-border-radius: 12px;
	/*------------------*/
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	/*------------------*/
	font-size: 1.2em;
	outline: none;
	padding-left: 1%;
	padding-top: 1%;
	margin-bottom: 1.5%;
}
#taxi-orders-form input[type=text],
#RequestOnline-form input[type=text], #ClientRequest-form input[type=text]{
	width: 66% !important;
	/* height: 40px !important; */
	/*------------------*/
	/* height: 20px !important; */
}
textarea:not(.inp){
	margin: 0;
	width: 66% !important;
	min-height: 140px !important;
}
.buttons{
	padding-left: 0 !important;
}
.zoom_img{
	width: 30px;
	height: 30px;
}
.field_number{
	width: 100%;
}

input[type=checkbox]{
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
}

#RequestOnline-form{
	width: 100%;
}

.grid-view-loading
{
	background:url(loading.gif) no-repeat;
}

.grid-view table.items
{
	background: white;
	border-collapse: collapse;
	width: 100%;
	border: 1px #D0E3EF solid;
}

.grid-view table.items th, .grid-view table.items td
{
	font-size: 0.8em;
	border: 1px #555 solid;
	padding: 0.3em;
}

.grid-view table.items th
{
	color: white;
	background: #999;
	text-align: center;
}

.grid-view table.items th a
{
	color: #EEE !important;
	font-weight: bold;
	text-decoration: none;
}

.grid-view table.items th a:hover
{
	color: #FFF !important;
}

.grid-view table.items th a.asc
{
	background:url(up.gif) right center no-repeat;
	padding-right: 10px;
}

.grid-view table.items th a.desc
{
	background:url(down.gif) right center no-repeat;
	padding-right: 10px;
}

.grid-view table.items tr.even
{
	background: #F8F8F8;
}

.grid-view table.items tr.odd
{
	background: #fd5;
}

.grid-view table.items tr.selected
{
	background: #BCE774;
}

.grid-view table.items tr:hover
{
	background: #fe9;
}

.grid-view .link-column img
{
	border: 0;
}

.grid-view .button-column
{
	text-align: center;
	width: 60px;
}

.grid-view .button-column img
{
	border: 0;
}

.grid-view .checkbox-column
{
	width: 15px;
}

.grid-view .summary
{
	margin: 0 0 5px 0;
	color:#009;
	font-size:13px;
	text-align: right;
}

.grid-view .pager
{
	margin: 5px 0 0 0;
	text-align: center;
}

.grid-view .empty
{
	text-align:center;
	display:block;
	font-style: italic;
}

.grid-view .filters input,
.grid-view .filters select
{
	width: 100%;
	border: 1px solid #ccc;
}